#menuu1433
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1456
{
	background-color: #82D0F5;
	position: relative;
}

#u1456:hover
{
	background-color: #00B6ED;
}

#u1457-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1456.MuseMenuActive #u1457-4 p
{
	letter-spacing: 0px;
	padding-bottom: 0px;
}

#u2663
{
	background-color: #82D0F5;
	position: relative;
}

#u2663:hover
{
	background-color: #00B6ED;
}

#u2665-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u2663.MuseMenuActive #u2665-4 p
{
	letter-spacing: 0px;
	padding-bottom: 0px;
}

#u1435
{
	background-color: #82D0F5;
	position: relative;
}

#u1435:hover
{
	background-color: #00B6ED;
}

#u1437-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1435.MuseMenuActive #u1437-4 p
{
	letter-spacing: 0px;
	padding-bottom: 0px;
}

#u1438
{
	vertical-align: top;
	position: relative;
	background: url("../images/arrowmenudown-u1438.png") no-repeat 0px 0px;
}

#u1439
{
	background-color: transparent;
}

#u2604
{
	border-style: solid;
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2604:hover
{
	background-color: #00B6ED;
}

#u2604:active
{
	background-color: #00B6ED;
}

#u2606-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2604:hover #u2606-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2604:active #u2606-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2616
{
	border-style: solid;
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2616:hover
{
	background-color: #00B6ED;
}

#u2616:active
{
	background-color: #00B6ED;
}

#u2618-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2604.MuseMenuActive #u2606-4 p,#u2616:hover #u2618-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2616:active #u2618-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2623
{
	border-style: solid;
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2623:hover
{
	background-color: #00B6ED;
}

#u2623:active
{
	background-color: #00B6ED;
}

#u2626-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2616.MuseMenuActive #u2618-4 p,#u2623:hover #u2626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2623:active #u2626-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2632
{
	border-style: solid;
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2632:hover
{
	background-color: #00B6ED;
}

#u2632:active
{
	background-color: #00B6ED;
}

#u2635-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2623.MuseMenuActive #u2626-4 p,#u2632:hover #u2635-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2632:active #u2635-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2639
{
	border-style: solid;
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2639:hover
{
	background-color: #00B6ED;
}

#u2639:active
{
	background-color: #00B6ED;
}

#u2642-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2632.MuseMenuActive #u2635-4 p,#u2639:hover #u2642-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2639:active #u2642-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2644
{
	border-color: #00AAE8;
	background-color: #82D0F5;
	position: relative;
}

#u2644:hover
{
	background-color: #00B6ED;
}

#u2644:active
{
	background-color: #00B6ED;
}

#u2645-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2639.MuseMenuActive #u2642-4 p,#u2644:hover #u2645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2644:active #u2645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2644.MuseMenuActive #u2645-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1449
{
	background-color: #82D0F5;
	position: relative;
}

#u1449:hover
{
	background-color: #00B6ED;
}

#u1452-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1449.MuseMenuActive #u1452-4 p
{
	letter-spacing: 0px;
	padding-bottom: 0px;
}

#u1444
{
	background-color: #82D0F5;
	position: relative;
}

#u1444:hover
{
	background-color: #00B6ED;
}

#u1456.MuseMenuActive,#u2663.MuseMenuActive,#u1435.MuseMenuActive,#u2604.MuseMenuActive,#u2616.MuseMenuActive,#u2623.MuseMenuActive,#u2632.MuseMenuActive,#u2639.MuseMenuActive,#u2644.MuseMenuActive,#u1449.MuseMenuActive,#u1444.MuseMenuActive
{
	background-color: #00AAE8;
}

#u1446-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1444.MuseMenuActive #u1446-4 p
{
	letter-spacing: 0px;
	padding-bottom: 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1432
{
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
}

#u2486-6,#u1462-6
{
	background-color: transparent;
	position: fixed;
}

#u2486,#u1462
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2487,#u1464
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u2916
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2918-14
{
	background-color: #EEEEEE;
	line-height: 7px;
	font-size: 6px;
	text-align: center;
	position: relative;
}

#u2918-3,#u2918-4,#u2918-7,#u2918-8,#u2918-11
{
	color: #EEEEEE;
}

#u2917
{
	border-color: #000000;
	background-color: #EEEEEE;
	position: relative;
}

#u1584
{
	border-color: #000000;
	background-color: #EEEEEE;
}

#u1584_align_to_page
{
	position: relative;
}

#u1588
{
	position: relative;
	background: transparent url("../images/ajn%20logo_mono-u1588-fr.png") no-repeat left top;
	background-size: contain;
}

#u1588:hover
{
	background: transparent url("../images/ajn%20logo_mono-u1588-r-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1588
{
	background-image: url("../images/ajn%20logo_mono-u1588-fr_2x.png");
}

.hidpi #u1588:hover
{
	background-image: url("../images/ajn%20logo_mono-u1588-r-fr_2x.png");
}

#u1455,#u2662,#u1434,#u1440,#u2603,#u2615,#u2622,#u2629,#u2636,#u2643,#u1448,#u1441,#u1586-20
{
	background-color: transparent;
	position: relative;
}

#u1586-18
{
	padding-bottom: 0px;
	color: #8F8F8F;
}

#u1587-4
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u1587-2
{
	padding-bottom: 0px;
	color: #8F8F8F;
}

#u1585
{
	position: relative;
	background: transparent url("../images/m2%20studio%20logo-u1585-fr.png") no-repeat left top;
	background-size: contain;
}

#u1585:hover
{
	background: transparent url("../images/m2%20studio%20logo-u1585-r-fr.png") no-repeat left top;
	background-size: contain;
}

.hidpi #u1585
{
	background-image: url("../images/m2%20studio%20logo-u1585-fr_2x.png");
}

.hidpi #u1585:hover
{
	background-image: url("../images/m2%20studio%20logo-u1585-r-fr_2x.png");
}

